Skip to main content
GET
/
container
/
{containerId}
/
network
Get Container Network information
curl --request GET \
  --url https://api.qovery.com/container/{containerId}/network \
  --header 'Authorization: Bearer <token>'
{
  "sticky_session": false
}

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

containerId
string<uuid>
required

Container ID

Response

Network information

sticky_session
boolean
default:false

Specify if the sticky session option (also called persistant session) is activated or not for this container. If activated, user will be redirected by the load balancer to the same instance each time he access to the container.